Get the position of the conversation in its current queue

GET
/v1/queues/conversation-position/{csid}

Get the approximate position of a given conversation in its current queue.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

csid*integer
Formatint64

Response Body

The position of the conversation in the queue

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/v1/queues/conversation-position/{csid}' \  -H 'Authorization: <API token>'
{
"data": {
"position": 10,
"queuedAt": "2021-12-01T13:00:00.003Z"
}
}